summaryrefslogtreecommitdiff
path: root/copy_fdd.sh
diff options
context:
space:
mode:
authorAlexis211 <alexis211@gmail.com>2010-01-25 18:38:43 +0100
committerAlexis211 <alexis211@gmail.com>2010-01-25 18:38:43 +0100
commit4ae83c83f34759172e9c575c8ac875011bfaff2d (patch)
tree26ec6c665cbada6e413bd31e34c60d7c2bbb41c3 /copy_fdd.sh
downloadTCE-4ae83c83f34759172e9c575c8ac875011bfaff2d.tar.gz
TCE-4ae83c83f34759172e9c575c8ac875011bfaff2d.zip
First commit
Diffstat (limited to 'copy_fdd.sh')
-rwxr-xr-xcopy_fdd.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/copy_fdd.sh b/copy_fdd.sh
new file mode 100755
index 0000000..d6514d9
--- /dev/null
+++ b/copy_fdd.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+# We assume mnt/ is the directory where the image is mounted, and src/ is the directory with all the compiled files
+
+# Update GRUB's menu.cfg
+cp menu_fdd.cfg mnt/boot/menu.cfg
+
+# copy kernel
+cp src/stem/stem.elf mnt
+
+#echo "*** Launching a BASH shell, if you want to do any maintenance ***"
+#bash || exit 0